environment = "dev"
app = "petclinic"

# AWS Environment
aws_region = "us-east-1"
vpc = "vpc-xxxxxxxxxxxx"
private_subnets = "subnet-xxxxxxxxxxxx,subnet-xxxxxxxxxxxx"

# Container
container_port = "8080"

# Load balancer
lb_protocol = "HTTP"
lb_port = "80"
health_check = "/"